#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: xmlhtml
version: 0.2.3.4
id: xmlhtml-0.2.3.4-5b0f795dd094fcb496e9860345c1a1b8
key: xmlht_9HHa8M9Bs094cSn1ew7kQl
license: BSD3
maintainer: Chris Smith <cdsmith@gmail.com>
synopsis: XML parser and renderer with HTML 5 quirks mode
description:
    Contains renderers and parsers for both XML and HTML 5
    document fragments, which share data structures so that
    it'\''s easy to work with both.  Document fragments are bits
    of documents, which are not constrained by some of the
    high-level structure rules (in particular, they may
    contain more than one root element).
    .
    Note that this is not a compliant HTML 5 parser.  Rather,
    it is a parser for HTML 5 compliant documents.  It does not
    implement the HTML 5 parsing algorithm, and should
    generally be expected to perform correctly only on
    documents that you trust to conform to HTML 5.  This is
    not a suitable library for implementing web crawlers or
    other software that will be exposed to documents from
    outside sources.  The result is also not the HTML 5
    node structure, but rather something closer to the physical
    structure.  For example, omitted start tags are not
    inserted (and so, their corresponding end tags must also be
    omitted).
category: Text
author: Chris Smith <cdsmith@gmail.com>
exposed: True
exposed-modules:
    Text.XmlHtml Text.XmlHtml.Cursor Text.XmlHtml.HTML.Meta
    Text.Blaze.Renderer.XmlHtml
hidden-modules: Text.XmlHtml.Common Text.XmlHtml.TextParser
                Text.XmlHtml.XML.Parse Text.XmlHtml.XML.Render
                Text.XmlHtml.HTML.Parse Text.XmlHtml.HTML.Render
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/xmlhtml-0.2.3.4
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/xmlhtml-0.2.3.4
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/xmlhtml-0.2.3.4
hs-libraries: HSxmlhtml-0.2.3.4-9HHa8M9Bs094cSn1ew7kQl
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    blaze-builder-0.4.0.1-4d35cab24f4ca6367ae34ab88a0bfe29
    blaze-html-0.8.1.0-b6239543d35dd88ef6e0ccce2eb2419c
    blaze-markup-0.7.0.2-97138e01b63607ad6931fc615c7f3b05
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    parsec-3.1.9-0fe569f8910ae428afcb296b92440ead
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    unordered-containers-0.2.5.1-335583f000f0fa5722ec79c17794446a
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/xmlhtml-0.2.3.4/html/xmlhtml.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/xmlhtml-0.2.3.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
